
	html,
	body {
		margin: 0;
		padding: 0;
	}

	#map {
		width: 100vw;
		height: calc(100vh - 24px);
		min-height: 560px;
		border: 1px solid #ccc;
		box-sizing: border-box;
	}

	#progress {
	    display: none;
	    position: absolute;
	    z-index: 1000;
	    left: 400px;
	    top: 300px;
	    width: 200px;
	    height: 20px;
	    margin-top: -20px;
	    margin-left: -100px;
	    background-color: #fff;
	    background-color: rgba(255, 255, 255, 0.7);
	    border-radius: 4px;
	    padding: 2px;
	}

	#progress-bar {
	    width: 0;
	    height: 100%;
	    background-color: #76A6FC;
	    border-radius: 4px;
	}
        
